
local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

aom_sch = {}

function aom_sch.get_schematic_path(name)
  return (mod_path .. "/schematics" .. "/" .. name .. ".mts")
end

local sch = aom_sch.get_schematic_path
